[CentOS] Re: libc-client 2007 conflict when updating

Rex Dieter rdieter at math.unl.edu
Fri Jul 11 13:34:47 UTC 2008

Kenneth Porter wrote:

> FYI for others who might encounter this.
> I just did a yum update (C5.1) and after a very long download of packages
> I get a transaction test failure:
> Transaction Check Error:
>   file /usr/lib/libc-client.so.2007 from install of
> libc-client2007-2007b-1.el5 conflicts with file from package
> libc-client-2007-3

Where are these pkgs coming from?  Which repo(s)?

-- Rex

More information about the CentOS mailing list